# translation of file-roller.master.kn.po to Kannada
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# Shankar Prasad <svenkate@redhat.com>, 2008, 2009, 2011, 2012, 2013, 2014.
msgid ""
msgstr ""
"Project-Id-Version: file-roller.master.kn\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?product=file-"
"roller&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-14 20:10+0100\n"
"PO-Revision-Date: 2014-09-08 18:47+0530\n"
"Last-Translator: \n"
"Language-Team: Kannada <kde-i18n-doc@kde.org>\n"
"Language: kn\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Lokalize 1.5\n"

msgid "_Load Options"
msgstr "ಲೋಡ್ ಮಾಡುವ ಆಯ್ಕೆಗಳು (_L)"

msgid "_Reset Options"
msgstr "ಮರುಹೊಂದಿಸುವ ಆಯ್ಕೆಗಳು (_R)"
